| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- HANDOVER_CPS_ACTIVATING : linux_nfc_api.h
- HANDOVER_CPS_ACTIVE : linux_nfc_api.h
- HANDOVER_CPS_INACTIVE : linux_nfc_api.h
- HANDOVER_CPS_UNKNOWN : linux_nfc_api.h
- HANDOVER_TYPE_BLE : linux_nfc_api.h
- HANDOVER_TYPE_BT : linux_nfc_api.h
- HANDOVER_TYPE_UNKNOWN : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_HR : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_HS : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_OTHER : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_TEXT : linux_nfc_api.h
- NDEF_FRIENDLY_TYPE_URL : linux_nfc_api.h
- NFC_FACTORY_BIT_RATE_106 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_212 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_424 : linux_nfc_factory_api.h
- NFC_FACTORY_BIT_RATE_848 : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_A : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_B : linux_nfc_factory_api.h
- NFC_FACTORY_RF_TECHNOLOGY_F : linux_nfc_factory_api.h